.card {
  display: flex;
  justify-content: space-around;
  border: 2px solid #1A8CD8;
  border-radius: 5px;
  width: 45%;
  margin: 0 auto;
  margin-bottom: 20px;
  background-color: black;
  color: white;
}

.user_post_wrap {
  width: 95%;
}

.user_info {
  display: flex;
  justify-content: space-between;
}

.user_name,
.post_title {
  font-weight: 700;
}

.user_email {
  color: #1A8CD8;
  font-weight: 400;
}

.post_delete {
  text-transform: uppercase;
  height: 25px;
  margin-top: 15px;
  background-color: white;
  border: 1px solid #1A8CD8;
  border-radius: 5px;
}

.post_delete:hover {
  background-color: #1A8CD8;
}

.post_delete:active {
    box-shadow: 0 3px #636161;
    transform: translateY(4px);
  }
